Geometry Pipeline Rhino 8

In Rhino 8 I always get this error message as soon as I select one of the geo types in Geometry Pipeline in Grasshopper. For me Geometry Pipeline is not useable since Rhino 8. As soon as I open a GH file I created in RH7 incl Geo. Pipeline nodes I get this error message.
image

Hi Detlef_Muller,

Please Run systemInfo in the Rhino command line an post your result.

I’m not able to repeat this. To troubleshoot let’s open a new instance of Rhino and start grasshopper via the command line with GrasshopperLoadOneByOne, saying no to any 3rd party grasshopper plugins.

Thanks